Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkVolume16Reader.h File Reference

`#include "vtkVolumeReader.h"`

Include dependency graph for vtkVolume16Reader.h:

Go to the source code of this file.

## Compounds

class | vtkVolume16Reader
| read 16 bit image files More...

## Defines

#define | VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0
#define | VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

## Define Documentation

#define VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0

| Definition at line 78 of file vtkVolume16Reader.h.

#define VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

| Definition at line 79 of file vtkVolume16Reader.h.